.container {
  width: 95%;
  margin: auto;
}

.intro-container {
  display: flex;
  justify-content: space-between;
  gap: 80px;
  margin-top: 40px;
  margin-bottom: 0;
}

.intro-container h2 {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  font-family: var(--evidence-font);
  font-size: 28px;
}

.intro-container-left {
  flex: 1.7;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 30px;
}

.intro-container-left p {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--text-muted);
  font-size: 18px;
}

.important-text {
  margin-top: 10px !important;
  text-align: center;
  color: var(--text-secondary) !important;
}

.intro-container-right {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 30px;
}

.intro-container-right p {
  margin-top: 21px;
  margin-bottom: 10px;
  color: var(--text-secondary);
  font-size: 18px;
}

.intro-container-right ul {
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
  padding: 0;
}

.intro-container-right li {
  margin-bottom: 3px;
  color: var(--text-muted);
}

.intro-container-right li::before {
  content: "✔";
  color: var(--text-accent-blue);
  margin-right: 10px;
}

.intro-button-container {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 0;
}

.intro-button-container button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  min-width: max-content;
  line-height: 1;
  padding: 11px 19px;
  border: var(--border-button-outline);
  border-radius: 20px;
  color: var(--text-accent-blue);
  background: transparent;
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
  box-shadow: var(--shadow-blue-off);
  transition: 0.3s;
}
.intro-button-container button:hover {
  transform: translateY(-3px);
  color: var(--text-primary);
  background: var(--bg-button-outline-on);
  box-shadow: var(--shadow-blue-on);
}

.softwares-section {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
}

.section-title {
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: center;
  font-family: var(--evidence-font);
  font-size: 28px;
}

.section-subtitle {
  margin-top: 0;
  margin-bottom: 35px;
  text-align: center;
  color: var(--text-secondary);
  font-size: 18px;
}

.softwares-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  align-items: stretch;
}

.divider-band {
  width: 100%;
  height: 80px;
  margin: 80px 0 0 0;
  background: linear-gradient(
    to bottom,
    transparent,
    rgba(255,255,255,0.03),
    transparent
  );
}

.tools-section {
  display: flex;
  flex-direction: column;
  margin-bottom: 80px;
}

.tools-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px;
  max-width: 80%;
  margin: 0 auto 0 auto;
}

/* laptop 1600–1919px */
@media (min-width: 1600px) and (max-width: 1919px) {
  .intro-container {
    gap: 60px;
    margin-top: 30px;
  }

  .intro-container h2 {
    font-size: 26px;
  }

  .intro-container-left p {
    font-size: 17px;
  }

  .intro-container-right p {
    margin-top: 22px;
    font-size: 17px;
  }

  .intro-button-container {
    margin-top: 30px;
  }

.intro-button-container button {
  padding: 10px 18px;
  font-size: 16px;
}

  .section-title {
    font-size: 26px;
  }

  .section-subtitle {
    font-size: 17px;
  }

  .softwares-grid {
    gap: 30px;
  }

  .divider-band {
    height: 70px;
    margin: 70px 0 0 0;
  }

  .tools-section {
    margin-bottom: 70px;
  }

  .tools-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    max-width: 85%;
    margin: 0 auto 0 auto;
  }
}

/* laptop 1366–1599px */
@media (min-width: 1366px) and (max-width: 1599px) {
  .intro-container {
    gap: 30px;
    margin-top: 30px;
  }

  .intro-container h2 {
    font-size: 24px;
  }

  .intro-container-left {
    flex: 1.5;
    gap: 15px;
  }

  .intro-container-left p {
    font-size: 16px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right p {
    margin-top: 15px;
    font-size: 16px;
  }

  .intro-container-right li {
    font-size: 15px;
  }

.intro-button-container {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 0;
}

.intro-button-container button {
  padding: 9px 16px;
  font-size: 15px;
}

  .section-title {
    font-size: 24px;
  }

  .section-subtitle {
    margin-bottom: 30px;
    font-size: 16px;
  }

  .softwares-grid {
    gap: 20px;
  }

  .divider-band {
    height: 60px;
    margin: 60px 0 0 0;
  }

  .tools-section {
    margin-bottom: 60px;
  }

  .tools-grid {
    gap: 40px;
    max-width: 90%;
  }
}

/* laptop 1280–1365px */
@media (min-width: 1280px) and (max-width: 1365px) {
  .intro-container {
    gap: 20px;
    margin-top: 30px;
  }

  .intro-container h2 {
    font-size: 24px;
  }

  .intro-container-left {
    flex: 1.4;
    gap: 10px;
    padding: 20px;
  }

  .intro-container-left p {
    font-size: 16px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    padding: 20px;
  }

  .intro-container-right p {
    margin-top: 12px;
    font-size: 16px;
  }

  .intro-container-right li {
    font-size: 15px;
  }

  .intro-button-container {
    margin-top: 35px;
  }

  .intro-button-container button {
    padding: 9px 16px;
    font-size: 16px;
  }

  .softwares-section {
    margin-top: 20px;
  }

  .section-title {
    font-size: 24px;
  }

  .section-subtitle {
    margin-bottom: 25px;
    font-size: 16px;
  }

  .softwares-grid {
    gap: 20px;
  }

  .divider-band {
    height: 60px;
    margin: 60px 0 0 0;
  }

  .tools-section {
    display: flex;
    flex-direction: column;
    margin-bottom: 60px;
  }

  .tools-grid {
    gap: 40px;
    max-width: 90%;
  }
}

/* tablet */
@media (min-width: 768px) and (max-width: 1279px) and (orientation: portrait) {
  .intro-container {
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
  }

  .intro-container h2 {
    font-size: 26px;
  }

  .intro-container-left {
    flex: 1;
    gap: 10px;
    padding: 20px 20px 10px 20px;
  }

  .intro-container-left p {
    font-size: 17px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    padding: 10px 20px 20px 20px;
  }

  .intro-container-right p {
    font-size: 17px;
  }

  .intro-button-container {
    margin-top: 30px;
  }

  .softwares-section {
    margin-top: 30px;
  }

  .section-title {
    font-size: 26px;
  }

  .section-subtitle {
    margin-bottom: 30px;
    font-size: 17px;
  }

  .softwares-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }

  .divider-band {
    height: 40px;
    margin: 40px 0 0 0;
  }

  .tools-section {
    margin-bottom: 50px;
  }

  .tools-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    max-width: 98%;
  }
}
@media (min-width: 768px) and (max-width: 1279px) and (orientation: landscape) {
  .intro-container {
    gap: 20px;
    margin-top: 20px;
  }

  .intro-container h2 {
    font-size: 24px;
  }

  .intro-container-left {
    flex: 1.2;
    gap: 15px;
    padding: 10px;
  }

  .intro-container-left p {
    font-size: 15px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    padding: 10px;
  }

  .intro-container-right p {
    margin-top: 15px;
    font-size: 15px;
  }

  .intro-container-right li {
    font-size: 14px;
  }

  .intro-button-container {
    margin-top: 35px;
  }

  .intro-button-container button {
    padding: 9px 16px;
    font-size: 15px;
  }

  .softwares-section {
    margin-top: 20px;
  }

  .section-title {
    margin-top: 10px;
    font-size: 24px;
  }

  .section-subtitle {
    margin-bottom: 25px;
    font-size: 16px;
  }

  .softwares-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }

  .divider-band {
    height: 40px;
    margin: 40px 0 0 0;
  }

  .tools-section {
    margin-bottom: 50px;
  }

  .tools-grid {
    gap: 30px;
    max-width: 95%;
  }
}

/* smartphone */
@media (max-width: 767px) and (orientation: portrait) {
  .intro-container {
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    margin-top: 20px;
  }

  .intro-container h2 {
    font-size: 20px;
  }

  .intro-container-left {
    flex: 1;
    gap: 15px;
    padding: 10px;
  }

  .intro-container-left p {
    text-align: center;
    font-size: 14px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    padding: 10px;
  }

  .intro-container-right p {
    margin-top: 21px;
    margin-bottom: 10px;
    color: var(--text-secondary);
    font-size: 14px;
  }

  .intro-container-right li {
    font-size: 11px;
  }

  .intro-container-right li::before {
    margin-right: 5px;
  }

  .intro-button-container {
    margin-top: 20px;
  }

  .intro-button-container button {
    padding: 9px 16px;
    font-size: 14px;
  }

  .softwares-section {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
  }

  .section-title {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 20px;
  }

  .section-subtitle {
    margin-bottom: 25px;
    font-size: 14px;
  }

  .softwares-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }

  .divider-band {
    height: 40px;
    margin: 40px 0 0 0;
  }

  .tools-section {
    margin-bottom: 40px;
  }

  .tools-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
    max-width: 98%;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .intro-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
  }

  .intro-container h2 {
    font-size: 22px;
  }

  .intro-container-left {
    flex: 1;
    gap: 15px;
    padding: 10px;
  }

  .intro-container-left p {
    font-size: 15px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 10px;
  }

  .intro-container-right p {
    font-size: 15px;
  }

  .intro-container-right li {
    font-size: 14px;
  }

  .intro-container-right li::before {
    margin-right: 10px;
  }

  .intro-button-container {
    margin-top: 30px;
  }

  .intro-button-container button {
    padding: 9px 16px;
    font-size: 15px;
  }

  .softwares-section {
    margin-top: 20px;
  }

  .section-title {
    margin-top: 10px;
    font-size: 22px;
  }

  .section-subtitle {
    margin-bottom: 25px;
    font-size: 15px;
  }

  .softwares-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }

  .divider-band {
    height: 40px;
    margin: 40px 0 0 0;
  }

  .tools-section {
    margin-bottom: 40px;
  }

  .tools-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    max-width: 98%;
  }
}
@media (min-width: 768px) and (max-width: 915px) and (max-height: 500px) and (orientation: landscape) {
  .intro-container {
    gap: 30px;
    margin-top: 20px;
  }

  .intro-container h2 {
    font-size: 22px;
  }

  .intro-container-left {
    flex: 1;
    gap: 15px;
    padding: 10px;
  }

  .intro-container-left p {
    text-align: center;
    font-size: 15px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    padding: 10px;
  }

  .intro-container-right p {
    margin-top: 15px;
    font-size: 15px;
  }

  .intro-container-right li {
    font-size: 13px;
  }

  .intro-container-right li::before {
    margin-right: 5px;
  }

  .intro-button-container button {
    padding: 9px 16px;
    font-size: 15px;
  }

  .softwares-section {
    margin-top: 20px;
  }

  .section-title {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 22px;
  }

  .section-subtitle {
    margin-bottom: 25px;
    font-size: 15px;
  }

  .softwares-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }

  .divider-band {
    height: 40px;
    margin: 40px 0 0 0;
  }

  .tools-section {
    margin-bottom: 50px;
  }

  .tools-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    max-width: 98%;
  }
}